MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
Acknowledge Insight IncidentArchive Insight TopicCreate Insight Alert RuleCreate Insight TopicDelete Insight Alert RuleGet Insight IncidentGet Insights SettingsInsight Sentiment MatrixInsight Processing StatusInsight KPIsInsight Time SeriesInsight Tool FailuresInsight Topic StatisticsInsight Config Version ComparisonList Insight IncidentsList Insight Alert RulesList Insight TopicsList Voice Engine PopulationsMerge Insight TopicUpdate Insights SettingsRe-analyse ConversationsResolve Insight IncidentInsight Topic Sample SummariesUpdate Insight Alert RuleUpdate Insight Topic
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceInsights

Insight Processing Status

GET
/v1/insights/status

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

org_id*Org Id
Formatuuid
agent_id?|null
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/insights/status?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "pending": 0,  "failed": 0,  "last_failure_kind": "string",  "last_failure_at": "2019-08-24T14:15:22Z",  "oldest_pending_at": "2019-08-24T14:15:22Z",  "credential_failure": true,  "storage_cleanup_failing": 0}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Insight Sentiment Matrix

Previous Page

Insight KPIs

Next Page